.padding-top-15 {
    padding-top: 15px;
}
.padding-top-25 {
    padding-top: 25px;
}
.padding-top-50 {
    padding-top: 50px;
}

.padding-bottom-25 {
    padding-bottom:25px;
}

/* COLORS */

.color-white {
    color: white !important;
}
.equal {
    display: flex;
    flex-wrap: wrap;
}

.equal > div[class*='col-'] {
    display: flex;
    flex-direction: column;
}
.equal > div[class*='col-'] a {
    min-height: 240px !important;
}

a.a230 {
    min-height: 240px !important;
}
a.a240 {
    min-height: 240px !important;
    display: flex;
}
a.a240  img {
    justify-content: center; /* align horizontal */
    align-items: center; /* align vertical */
}